INSTALL httpfs;
LOAD httpfs;

SET s3_region='us-east-1';
SET s3_url_style='path';
SET s3_endpoint='minio.wayl.one';
SET s3_use_ssl = true;

-- Attach the SQLite database stored on S3
ATTACH 's3://try-litestream/db/database.db' AS sqlite_db (TYPE sqlite);

-- Verify the tables in the SQLite database
-- PRAGMA sqlite_db.table_list;
